Network Host Status

This specification has been revised 4 times since RFC 293 (1972). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 293 (1972)
  2. RFC 298 (1972)
  3. RFC 306 (1972)
  4. RFC 315 (1972)
  5. RFC 319 (1972) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 319 (March 1972).